uuid: 31326d3c-db4a-49c2-90a8-a016ffca481f
langcode: es
status: false
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: TiDw1I0_GlMIWMqpvWr5AHyo08vJYDtnVDiwQhDyM9U
id: gronze_material_account_menu
theme: gronze_material
region: navbar
weight: -4
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menú de cuenta de usuario'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
